@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@200&family=Poppins:wght@700&display=swap');

body {
    background: url(/restaurant\ 1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    overflow-x: hidden;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 800px;
   
}

.Main-Head {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    text-align: center;
}

.Head-Main-Text {
font-family: Mulish, sans-serif;
font-style: normal;
font-size: 60px;
line-height: 75px;
color: #FFFFFF;
margin-bottom: 0px;
}

p {
color: #FFFFFF;
font-family: 'Mulish' sans-serif;
font-style: normal;
font-weight: 400;
font-size: 25px;
line-height: 31px;
width: 900px;
margin-bottom: 90px;
}

a {
    text-decoration: none;
    color: black;
}

.Menu-Btn, button {
background: #FFFFFF;
border: none;
width: 250px;
height: 80px;
font-family: 'Mulish' sans-serif;
font-style: normal;
font-weight: 300;
font-size: 30px;
line-height: 38px;
gap: 40px;
}

.Menu-Btn {
    margin-right: 20px;
}
